| bio-0.4.6: A bioinformatics library | Source code | Contents | Index

Bio.Sequence.Phd

Description
Parse phd files (phred base calling output).
Synopsis

readPhd :: FilePath -> IO (Sequence Nuc)
hReadPhd :: Handle -> IO (Sequence Nuc)

Documentation

readPhd :: FilePath -> IO (Sequence Nuc) | Source

Parse a .phd file, extracting the contents as a Sequence

hReadPhd :: Handle -> IO (Sequence Nuc) | Source

Parse .phd contents from a handle
Produced by Haddock version 2.4.2